## qthello 1.1

=== src/Makefile ===
#############################################################################
# Makefile for building: qthello
# Generated by qmake (2.01a) (Qt 4.6.3) on: ?? ????. 8 11:16:38 2010
# Project:  qthello.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -unix -o Makefile qthello.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -g -pipe -Wall -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector --param=ssp-buffer-size=4 -m64 -mtune=generic -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -g -pipe -Wall -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector --param=ssp-buffer-size=4 -m64 -mtune=generic -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/lib64/qt4/mkspecs/linux-g++ -I. -I/usr/include/QtCore -I/usr/include/QtGui -I/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)   -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = 
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		reversiscene.cpp \
		reversiitem.cpp \
		reversigame.cpp \
		infopanel.cpp \
		fieldview.cpp \
		centralwidget.cpp \
		modepanel.cpp \
		engine.cpp moc_mainwindow.cpp \
		moc_reversiscene.cpp \
		moc_reversigame.cpp \
		moc_infopanel.cpp \
		moc_fieldview.cpp \
		moc_centralwidget.cpp \
		moc_modepanel.cpp
OBJECTS       = main.o \
		mainwindow.o \
		reversiscene.o \
		reversiitem.o \
		reversigame.o \
		infopanel.o \
		fieldview.o \
		centralwidget.o \
		modepanel.o \
		engine.o \
		moc_mainwindow.o \
		moc_reversiscene.o \
		moc_reversigame.o \
		moc_infopanel.o \
		moc_fieldview.o \
		moc_centralwidget.o \
		moc_modepanel.o
DIST          = /usr/lib64/qt4/mkspecs/common/g++-multilib.conf \
		/usr/lib64/qt4/mkspecs/common/unix.conf \
		/usr/lib64/qt4/mkspecs/common/linux.conf \
		/usr/lib64/qt4/mkspecs/qconfig.pri \
		/usr/lib64/qt4/mkspecs/features/qt_functions.prf \
		/usr/lib64/qt4/mkspecs/features/qt_config.prf \
		/usr/lib64/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/lib64/qt4/mkspecs/features/default_pre.prf \
		/usr/lib64/qt4/mkspecs/features/release.prf \
		/usr/lib64/qt4/mkspecs/features/default_post.prf \
		/usr/lib64/qt4/mkspecs/features/warn_on.prf \
		/usr/lib64/qt4/mkspecs/features/qt.prf \
		/usr/lib64/qt4/mkspecs/features/unix/thread.prf \
		/usr/lib64/qt4/mkspecs/features/moc.prf \
		/usr/lib64/qt4/mkspecs/features/resources.prf \
		/usr/lib64/qt4/mkspecs/features/uic.prf \
		/usr/lib64/qt4/mkspecs/features/yacc.prf \
		/usr/lib64/qt4/mkspecs/features/lex.prf \
		/usr/lib64/qt4/mkspecs/features/include_source_dir.prf \
		qthello.pro
QMAKE_TARGET  = qthello
DESTDIR       = 
TARGET        = qthello

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: qthello.pro  /usr/lib64/qt4/mkspecs/linux-g++/qmake.conf /usr/lib64/qt4/mkspecs/common/g++-multilib.conf \
		/usr/lib64/qt4/mkspecs/common/unix.conf \
		/usr/lib64/qt4/mkspecs/common/linux.conf \
		/usr/lib64/qt4/mkspecs/qconfig.pri \
		/usr/lib64/qt4/mkspecs/features/qt_functions.prf \
		/usr/lib64/qt4/mkspecs/features/qt_config.prf \
		/usr/lib64/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/lib64/qt4/mkspecs/features/default_pre.prf \
		/usr/lib64/qt4/mkspecs/features/release.prf \
		/usr/lib64/qt4/mkspecs/features/default_post.prf \
		/usr/lib64/qt4/mkspecs/features/warn_on.prf \
		/usr/lib64/qt4/mkspecs/features/qt.prf \
		/usr/lib64/qt4/mkspecs/features/unix/thread.prf \
		/usr/lib64/qt4/mkspecs/features/moc.prf \
		/usr/lib64/qt4/mkspecs/features/resources.prf \
		/usr/lib64/qt4/mkspecs/features/uic.prf \
		/usr/lib64/qt4/mkspecs/features/yacc.prf \
		/usr/lib64/qt4/mkspecs/features/lex.prf \
		/usr/lib64/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile qthello.pro
/usr/lib64/qt4/mkspecs/common/g++-multilib.conf:
/usr/lib64/qt4/mkspecs/common/unix.conf:
/usr/lib64/qt4/mkspecs/common/linux.conf:
/usr/lib64/qt4/mkspecs/qconfig.pri:
/usr/lib64/qt4/mkspecs/features/qt_functions.prf:
/usr/lib64/qt4/mkspecs/features/qt_config.prf:
/usr/lib64/qt4/mkspecs/features/exclusive_builds.prf:
/usr/lib64/qt4/mkspecs/features/default_pre.prf:
/usr/lib64/qt4/mkspecs/features/release.prf:
/usr/lib64/qt4/mkspecs/features/default_post.prf:
/usr/lib64/qt4/mkspecs/features/warn_on.prf:
/usr/lib64/qt4/mkspecs/features/qt.prf:
/usr/lib64/qt4/mkspecs/features/unix/thread.prf:
/usr/lib64/qt4/mkspecs/features/moc.prf:
/usr/lib64/qt4/mkspecs/features/resources.prf:
/usr/lib64/qt4/mkspecs/features/uic.prf:
/usr/lib64/qt4/mkspecs/features/yacc.prf:
/usr/lib64/qt4/mkspecs/features/lex.prf:
/usr/lib64/qt4/mkspecs/features/include_source_dir.prf:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile qthello.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qthello1.0.0 || $(MKDIR) .tmp/qthello1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qthello1.0.0/ && $(COPY_FILE) --parents mainwindow.h reversiscene.h reversiitem.h reversigame.h reversidefs.h infopanel.h fieldview.h centralwidget.h modepanel.h engine.h .tmp/qthello1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp reversiscene.cpp reversiitem.cpp reversigame.cpp infopanel.cpp fieldview.cpp centralwidget.cpp modepanel.cpp engine.cpp .tmp/qthello1.0.0/ && (cd `dirname .tmp/qthello1.0.0` && $(TAR) qthello1.0.0.tar qthello1.0.0 && $(COMPRESS) qthello1.0.0.tar) && $(MOVE) `dirname .tmp/qthello1.0.0`/qthello1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qthello1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_reversiscene.cpp moc_reversigame.cpp moc_infopanel.cpp moc_fieldview.cpp moc_centralwidget.cpp moc_modepanel.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_reversiscene.cpp moc_reversigame.cpp moc_infopanel.cpp moc_fieldview.cpp moc_centralwidget.cpp moc_modepanel.cpp
moc_mainwindow.cpp: reversigame.h \
		reversidefs.h \
		mainwindow.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_reversiscene.cpp: reversidefs.h \
		reversiscene.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) reversiscene.h -o moc_reversiscene.cpp

moc_reversigame.cpp: reversidefs.h \
		reversigame.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) reversigame.h -o moc_reversigame.cpp

moc_infopanel.cpp: infopanel.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) infopanel.h -o moc_infopanel.cpp

moc_fieldview.cpp: reversigame.h \
		reversidefs.h \
		fieldview.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) fieldview.h -o moc_fieldview.cpp

moc_centralwidget.cpp: reversigame.h \
		reversidefs.h \
		centralwidget.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) centralwidget.h -o moc_centralwidget.cpp

moc_modepanel.cpp: modepanel.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) modepanel.h -o moc_modepanel.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp mainwindow.h \
		reversigame.h \
		reversidefs.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		reversigame.h \
		reversidefs.h \
		centralwidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

reversiscene.o: reversiscene.cpp reversiscene.h \
		reversidefs.h \
		reversiitem.h \
		reversigame.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o reversiscene.o reversiscene.cpp

reversiitem.o: reversiitem.cpp reversiitem.h \
		reversidefs.h \
		pixmaps/EmptyCell.xpm \
		pixmaps/WhiteCell.xpm \
		pixmaps/BlackCell.xpm
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o reversiitem.o reversiitem.cpp

reversigame.o: reversigame.cpp reversigame.h \
		reversidefs.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o reversigame.o reversigame.cpp

infopanel.o: infopanel.cpp pixmaps/WhiteCell.xpm \
		pixmaps/BlackCell.xpm \
		infopanel.h \
		reversigame.h \
		reversidefs.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o infopanel.o infopanel.cpp

fieldview.o: fieldview.cpp fieldview.h \
		reversigame.h \
		reversidefs.h \
		reversiscene.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o fieldview.o fieldview.cpp

centralwidget.o: centralwidget.cpp centralwidget.h \
		reversigame.h \
		reversidefs.h \
		fieldview.h \
		infopanel.h \
		modepanel.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o centralwidget.o centralwidget.cpp

modepanel.o: modepanel.cpp modepanel.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o modepanel.o modepanel.cpp

engine.o: engine.cpp engine.h \
		reversidefs.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o engine.o engine.cpp

moc_mainwindow.o: moc_mainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp

moc_reversiscene.o: moc_reversiscene.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_reversiscene.o moc_reversiscene.cpp

moc_reversigame.o: moc_reversigame.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_reversigame.o moc_reversigame.cpp

moc_infopanel.o: moc_infopanel.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_infopanel.o moc_infopanel.cpp

moc_fieldview.o: moc_fieldview.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_fieldview.o moc_fieldview.cpp

moc_centralwidget.o: moc_centralwidget.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_centralwidget.o moc_centralwidget.cpp

moc_modepanel.o: moc_modepanel.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_modepanel.o moc_modepanel.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:

## qthello 0.1-1

=== debian/changelog ===
qthello (0.1-1) unstable; urgency=low

  * Initial release 

 -- Vadim Khohlov <xvadima@ukr.net>  Sat, 21 Aug 2010 14:49:30 +0300

=== debian/control ===
Source: qthello
Section: user/games
Priority: optional
Maintainer: Vadim A. Khohlov <xvadima@ukr.net>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: qthello
Architecture: any
Depends: libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1),, hildon-application-manager
Description: Reversi/Othello game for Maemo
 Reversi/Othello game with suuport modes Human vs Human and Human vs Computer.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0
 SU1FB9oIDRIwKT8933QAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAVUUlEQVRo3mWaWY9kW3bXf3s4U5wTEZmRWZmVWZk13fl2291t
 47EFWMZ+QrZBSIgPwBu88QoSD4jPwAdBQkKAQHK7ja3utnHfseaqrJwzpjPE
 mfbePOyTdash8i2UZ8dae6291vr/9hH/7N/8ByeVRkqJ0pogCEjTlO3tGYf3
 Dnj08DEP7024G0LkHIUUnOaO528uePXyFefn5yyXSzabDV3XY43BOYO1FpxD
 CIlUCqkUWmuiKGI8mbC3t8fx8TGPH9zj/m7ElrNYBHMLr65qnr98zcmbN1xd
 X1PkOW3T0vc91hqcs1hjkVIg/uRf/VsnpERKAULgnEAA1lm6tqPZlNRVQbPZ
 0DYNOIuSgjCKCaKY0XhCNErRKgABDhA4rLU46xBCIKX0ayMQDhwOY3uaTUVT
 VWzKgqbeYPoeAQSBJowTomREkmWEcYpWGu8iOOcwxiKFQCP9gtb4H8Na2q6l
 rSvyxZy6WNJvCgQ9SjE45yjXAmREEWeMJlNG4y2i0QgdhBhjcA6k9g8Y639Y
 AMYY2q6hLnKKxQ3lek6Vr2nrGtP3SCFQYUAYxiTZmGQ8IR1vk0ymBHGMkoq+
 71Hab5iWQmL6Hh0EZJNt+q5hdX3J4uw13fqCUNbsTmOyLCFOIqQQdF1HVbas
 8py8WLEsbuhmB+zff8RkukVVFtSbCiE0zjlwjmSUEcYJm3JFvrjk9MlXXLx+
 QVkUPi2MBQAhQAqkVASBZrI9Y7Z/yN7xQ9LsPulki8XVBeDTU4McImCQSrKZ
 51y//obI3PD48YTx5IAoDnEOnHXeICHY3YO+N5TFhuvrgpvVGYuLkHiUYfse
 rEMgcVis6XE4wDI/f8vTX/wV529e0ff9YLAGyXcfB9Y6mrrl6vyCqigwfUcQ
 RYRRgjE9KogQSLSQPi+tNZT5ivMnP2c7LDl8uEecxDhnqeuGvrPeeARCOKSU
 aK2YTDOybER6teT08g2XrxXxeBsdRggpEdYinMP2HZevT/nlT/8XlyevQWnQ
 ATgH1nhH3jngBscUOEdZlrx++i3WWJTUOCEJkwykQAshEELQbEqWb58yDQuO
 7+8SRRFFUbGpGqSAIArQSiGE8Hnc9jRNiw4CkiTi7t0ZQiy4WJ6zrhsme4dE
 UiCcxOK4OT/hxS9/4Y3XoTfQ9OAsCH/IBQKcjxXWgnAgJSBp25bTV88IkoTd
 gyNG022EEGgQICTVak7QXnHv/g5RFLGYrynLDePJiHGWom5P8LC2dYZNVbOp
 /OHLspTd3SlNM+dseU3bbJMCUipM13H6/AmnL5+BUN74vvd5rAOUCoYIOP/n
 AOdTj96AkiAk9abh9Om3aB0x3T9CBxFaSoG1hmZ5wr2DkGySsl7mrFc5W7Mp
 s9kEKdV70XUoBc5J9FijlGS1zCmKiu3tMXf3x2zagr6twTqk1qxuLjl9/i1t
 3SDiGNd1IBw6jJA6QAhfum+N9wdfIqTCiR7btaAAKSnynHx5g+07HwEnBJiO
 kerYubOH6QzXV0uCMGA2m6ADDc6nmRjqPNZhnUNKy2SSYXpDnpdsNhFJEjOK
 C3LXDmcGitWSosghCBHWgbN+96IEKQVS+B6E80XCOb++MQYnBM5ZnDUgJA7I
 l3O6egPTGVoiELZnexoRxxHL+ZpNVXNn75AwinzqAHI4K/b2B6zDWYtzljRL
 Wa8riqJilG4zyQKaqsNZg7GSpq5w1qEijetapJSESUwQhsih0Qkpht23WOs7
 bS8l1viO3tUbnwJSUqxWVPmK7btHaCGgb0vSUCGlZJ1XWCCOQwKt0Vr73Zfe
 gVvjrfHjgrWWOAatJE3dYIwljgL0xoCzdHXNZrUEa1BKY/oOpRRhGBOGIUr7
 MUMOazvrMNb4ptb3vtQ6h1EN1llQmr7vqDelb2RCSITriJMAqTRd59u5VJoo
 jFCBQkn1qw4Yb3hvekxvfGlVir43WGPRgfJdW4A1PX3XIaRGS58CWgfEcUyc
 xGjt5zAp5TsHOtPRdz2y9dHCObpGYnvj/6+t6eoWgUALKdE6GIYtH4W26wBB
 EIVEUYhS/nshxHs7ZOj6DqN6nIOu6TDGIJXCuB6pFEprZG/QQYAONUoprJJo
 JYmjkFEyQgcBYRB4w/B533U9TdsMxcMXGeEcUoBSit6B0v4ZLaUkiEfYThBo
 zXQ65tXzUzZlTaA1ozgZHJTvImBMT9d1qFbSK02R+/wPtCKJI8q8QaoQrQNI
 JKPxGK0DdBjQtxJjerTWpGlKFEcEQYhSPgJdZ+i6Ft1olPTtuW9rnLN+Q6RC
 BgGjydhvutKaKBrT5D0IODza5+mTN5ydX3H/wRG7u74v3OapsRbT97Rti9aa
 oqy4vJhTrEsePDwkjkOWS4EMU3QYo4EkHaOU9OvYlE1ZYLqWMArJsjFRFCJ9
 babrOpqmRSoJOLq2xXQNpu+JR2OcgygbM9ne9Q4FWiOCmLI29G3Pzmybjz5+
 yNvX53z91TNWq5IwiknTlFGako5SktGI0WiEc3B5fs2337wgCAPuHu2htGRT
 d/RWoXRAFPupUusArTTZdJswCFjPr2iqkjDQZFnGOBszHo/JxmNG6YgkSdBK
 0zU11XpNEMdESYIQljRNSadbBFojldaE8YhGTlkXG5SS/Nqvf8qjR8d8+ctv
 +cu/+AVPvn5BUVR+RFYKYyzz+YpnT17zF3/+c4qi4vPvf8T+/h2KfMO6shgV
 obQmDAO2d++Qbc9w1jLd2ubu0X2MMZy+es786oK2bgiCgEAHREGIVgrbtRSL
 OZdnb3HOMdu7i1YKnGCyvUMQhiit0VJp4jgm2rrHolqS5wWHR/f4x3/2R/yP
 //YTvvy7J7x+ecrR8QF39maEYUhZlrw9OeP1yxOiOOIf/fGPefDokOV8zqq0
 2PAOUTRGSoFWmq3dfQ4ffcri7DXGdOwdHpJlKW+eP+XrX/4t8+srtmY7JEmC
 MYZ8veLq8oKr8wukUhw9/ggrBKvFgtmdPQ4/+ASlApRSaCX9sKWiES2Kk/Nr
 JtMpR0f3+Of/4k/4+gfP+PnPfsnF+SVvXr+l7w1t27I9m/D3/+B3+fzXPiZN
 I+Y3N5xfLKnYItyaoIcmBaDDkN3jBzhnWJ69wlnHvQeP2ds/4OTVc+ZXl8yv
 r76r+dZrg7tHR2zfuUvXG26ur9A64KMf/Q7j7V0/rEqJBt9RdRgRJDOWa8e3
 T88JdMCjDx7yD//w9/m9H/8W15dzVqvcVx8l2J5NSbOEstpw9vaUl6/OualH
 yOkhgXHvxnvrLCAYT7eJPvoc23eslnPGWcbewQGHR0dsqpJivaYqS6y1SKWR
 Pr9Z52uWp6f0fceHP/wdDh9/wqZce/UIaGsMFoFSGmcMLppxVlqWf/kFp2/P
 +OTTD3n48AGffPaBr+PWa+U8X/P29JRnT57y4tUVi26KTO8iVYhrCyz4bq0U
 QkgEgiQbc/jhZ5x8+wVff/Ul+XLB448+YWd3j/2De1hraduWzWZDnuecvX3L
 k2++xgCf/r0fc++DT7HOYnuDsQZrDOJf/sf/5OoiZ359+W740koRaTjY22Yy
 coj2hiwJiOMIIaDeNCyWKzatojAR18uWTevloBASHMRpytadPZSUrObXlHnu
 Bb4QSAEah2trVldnmLYhjEJf87uOsigoqoqybnn02Q8g0MRJ6nWD7/tMdu8w
 mW6hl/MbhFSMZ3dQShGEIVmasj3b4fj4iOPjY/a2JWJ+hinWbHAUMuMmN1zN
 11xd3aCXC6qqout8N3bW4JwbjJaoMGFrL0NpTRJHTCZT9vb3OTo6YncrQxRn
 5G9ekec5ldTUKgM9Iq9qFqs16/WKtmno+x5j/WRqrWO1XHisIgelJYTA3Soj
 HF3X0tU17WZDU5f0rR+RpZR+PAhColHqsYoOBznrRbwdJlXB7bQp31sbP0u1
 DV1T0TY1fdvSdd0QIYEKIoIoIhlP0EGIHGiIF21+HhPO+VnIf2GQCKyzflRo
 aqp8TZUvKddzmrKib1twDql9pOJRRpxmxNmUJJsSJglKqXfCX6r3sIox3kFr
 6LqOelOwWa+pqzX9pgDTI6QDB04IkAE6TonijHQyJRylBGHoqZNzSKVvNTHY
 Aauk4yl915IvrllenHD67FsWl+c0bYPpOq9fnQAlhyho0skW27t77BwcsXvv
 AePZjGazoalrhNaezuGIRylhFLMp1pTLG5Znr2jXF8S6Z2drxDiLCZMIawx1
 1bLOc1arG9bLiDrfYXZwj/HBMXE2ZnF5Aeo9rGKHCOggoK4Kzl884dnf/ZzV
 Yo6zDpTyBOEdnvKKqW172ssrqjynbWp0EDLKJti+H9JHYrG4vn+XosXyhvzi
 OVOdc/j5PukkJQyDdwKJ21S2lqpqWMzXXNwsWF86knRCmCQY2yMJB6xyKxWt
 oa4Knvzsp3z9i/9NUzcefShxq+JB2HcO4DwMQAuapuHs1Uu6tkMqRbo189xm
 wCoOR9+1lItr1idfsj/tOTi4RxCG9KanqmqMsQjnkY1PP0mSRIyO99ja3nBy
 suDixRc4B8b2hDEgBeqz3//Df++MoWsbzl884Yu/+nOatvXG48D67oj0BvsG
 cuuEZVA/OOuoyxxrDVoHRKOMMBmBwxu/mlPPXzAb1Rwd7yOlpMgrqrLGWetF
 jfJl0hhL23ReXAnJKInI0oimylnlNU4o4myCUvo7rJLPb3jyN39NvalBa7/j
 1oCUyCD4rkoN4Mk5izMW985BhbGGy5NXSKkYTWak0xliYJn18pTtsOLe4S7W
 OhbzNcZYxpOUURIjpHhHPax1dH1PVdYUeYkZJYySiMO7U56/nlOuHFt7B4BA
 S+Erz9snXzK/uvDkAIeznW/nQfTOeDGQAzvAISsdzkhs1w3OKppNzXJ+TbMp
 wPmxoC2X6H7BncMtVBAxv7yhqRt27swYj1Pe/9yy1CDwqH+9XJOvC08BtzIO
 m5aXF77sRvEIjRSYtuHm/C1OaqSQuL5BSEUYjQYlJj13eg992KHWWykRWEzf
 gRsAVFlSrdcMZRtlNmSpZjIds1wWFEXF1taYra3xd0TOL/0raEVKyfZsSndx
 Q74uiOMZk0lCdLXEGY8jNQjapqZphx3H0RtLlKYEt3r4/6MSFmu8fjXWYIbG
 5JwFpWg2G/LVnL5vCJUkDmEaxQgEZVEjnGC6NSEIgoFIS+TAnG4Bsh0uMYQQ
 ZOOMy/MbNlVDMkqYpGuMaTzYEkC5WtJtSoJ04rmNEoRRRBRFaKW8Y7dcyDrs
 MEh1vacSvZDYvsN0HU76A95sKkzXY4Me6TriSNP1hqrcoLUijiOC986WGDx4
 x52MwSiLNYbRKMJaS1VtmExT4khS9PWAVaSgqcphiNP0XeO5TRASxwO7eY9K
 WOt3vu87VNfRdZ1Hna3C9B1SCqwx9HWNsQacQUtHGIVY6+h7QxiGhEFAGAYI
 qVAD2PIOvAe2+p5eSJTqkVLQNh40h6HCWesbmRQSpRQqCFBa4ZTCGksYBoxG
 Iw+gAo2fl4YZZhA1TdMgBtynNn7KEUIO5VYixcCUtEZrgXEK67xht0pQKY1U
 v8qFjDX+FqZTCNUhNjV13RAEqR8hEAOKEWipFNlkShhGnsJFEZt8g5SCJE5I
 RgnRgBg9Wrf0vScHt5G5vdCTw/xjpCRMR4RxjA5CrA4BwyiJCZSmLDb0vSGK
 I0IdDrhEfsdEu462a+kGqNzWLWW5Yf/uLlornIMgTJBywCrZ1jY69BozzsbU
 xYq+aQi0IkszoiR+l6/WmAGpbAbY66iKFX3fIrSPlA5DsumMeJSiA0UrAtq2
 YWcvZXd/xrMnb7i6XHB8dEg6oHs5UDtr7cCcFKptqcoNp28vMb1lZ3fbcymn
 CEYTL+q1UiTpmDBKkALiNGOyNaNYLSjzFds7O2RpShhGQwR66qZBDDtfFSWb
 PMcZS5RlWCEIooDx1hZxkiCAymmqTUcYBNy/f4+z02u++eoZe3d2mG5vMZ6M
 EYhhJvOXjEpKyrzi5OSc50/f8PDxPXZ2tlguV9QtjFQ4FJggYJRlzPYPcM4S
 BgHHDz8gShIuT94wvzyjrkqCwCuyOE6Io9hf9tU186szivWS0XhCOp4gnCNO
 UpJsjAo0YRRBMCFvFJu65u7BHb7//Y/pu56f/uRnfPF/vuHqYu6vjQZU0neG
 m+sV3379kr/+6d+SpDG/8VvfR0rFellQdhqpAx8BpRRJEnP00edIIbBNTTQa
 8dkPfsTLr7/i+TdfU+Zrdvf2ybIJUkrqumY+v+bt69csF3O2dvcYb+9SFgVR
 GHH3/iOmszsIPK4cTWaUfc5y3bE7s/zgh98jSRL++3/9Cf/lP/9PvvnmJcfH
 B0ymYwDmNwuePnnB82ev2T/Y4U//6R8RBJLL82vyNiBI76CkvzjXUiocksnO
 HYwxvPnqbzB9x2xvn9/88T/gzfOnnJ+8YTmfD40Mj//qijCM+fDT7xGPJ+Tr
 NV3bcPfhhxx99BlhnAy9Q4LSuHCLRVVycbVgurXFb//uj3j48D4//cnP+PLL
 J7x6+QYpJU3d0vcte/u7/Nk/+WM+//WP6PuOy4srzq4K7Og+cexp+TusYq1B
 hxEHjz+mrTesTl+SlgUHh4f85u/9mE1Zsry5YbWcDwc4JIhC4jTzzObqiiJf
 M7t7j0ff/w1G2YThLgfnDFIIwtEWnch4c3VGGJ7y6acxH3/2AZ9/7xNurhe8
 PTknzwsAsvGIw3v7RFHA9XzOzdUVL15fUYgdou27mPw9rOKsxQ1YRSnN0Uef
 I4Tg5OW3FKsFjz/8mN29PfYPDgHfiOqmoSpLFjc3vHn1kovzC2YHx3z4w99m
 unuHuir9jb4xWOXvuqRyoELKbpcvnp8zv/kZn3zygEePHnH84B4ff/oBuNv1
 axbzOScnb3n+7AWvTnNydoi3DsE6nPXvTFhr0L0xNHVNsVoOt9+C2f4BaZYR
 Csdiveby8pIwDN6xo6oqKasN8/kN6c4+H/zwAel0G4djcXGBtT1xmvr3Lbqe
 qiqp8hyh/K4pMeWqFegLwdXyGYH8isk4I9B+JC/yksWioGwl10XIdT2BIKC5
 uR7S2BKPxhhj0flyAUIwmm6hlIexaZoxm+1weO+AOzs7RHbN5uwVxc0NpTFU
 xLgwpWotVdORlyWbsqTtuuFtFY8Gy7JECokMQrLZLlpr4jhiPJmyv7/Pg/tH
 HOxtk4kcc3NO37VUKmDVxaTzkutlgZsv0LdYpet908RhrCNfLRF/+q//3fC2
 yneXzeL2fYX/RwdwewUqnCcHzmtX6/z9rri9pL7FKtYOg9qvrs8wvN0ecuFx
 BQ6BE8PzbrgvthZ7u/Z76xvjz9b/BXS8HoYvMJuMAAAAAElFTkSuQmCC

## qthello 0.7

=== debian/changelog ===
qthello (0.7) unstable; urgency=low

  * Added network mode support (peer-2-peer)
  * Added animation of flipping chips
  * Added localization support. Added Ukrainian and Russian localization
  * Optifying

 -- Vadim Khohlov <xvadima@ukr.net>  Sat, 30 Aug 2010 20:09:49 +0300

qthello (0.1.1-1) unstable; urgency=low

  * Fixed control file

 -- Vadim Khohlov <xvadima@ukr.net>  Sat, 21 Aug 2010 20:09:49 +0300

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APPNAME := qthello
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arora.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## qthello 0.7.1

=== debian/changelog ===
qthello (0.7.1) unstable; urgency=low

  * Bugfixes

 -- Vadim Khohlov <xvadima@ukr.net>  Fri, 03 Sep 2010 20:09:49 +0300

## qthello 0.7.2

=== debian/changelog ===
qthello (0.7.2) unstable; urgency=low

  * Bugfixes

 -- Vadim Khohlov <xvadima@ukr.net>  Fri, 03 Sep 2010 23:09:49 +0300

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Architecture: any
 Depends: libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1),, hildon-application-manager
 Description: Reversi/Othello game for Maemo
- Reversi/Othello game with suuport modes Human vs Human and Human vs Computer.
+ Reversi/Othello game with support modes Human vs Human and Human vs Computer.
+XSBC-Bugtracker: mailto: xvadima@ukr.net
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0

## qthello 0.8-1

=== debian/changelog ===
qthello (0.8-1) unstable; urgency=low

  * Added score support
  * Added options for automatically new game start

 -- Vadim Khohlov <xvadima@ukr.net>  Sat, 23 Oct 2010 20:01:06 +0300

qthello (0.7.5) unstable; urgency=low

  * Added options for animation speed
  * Added options for saving mode on exit

 -- Vadim Khohlov <xvadima@ukr.net>  Thu, 14 Oct 2010 00:34:29 +0300

## qthello 0.8.2-1

=== debian/changelog ===
qthello (0.8.2-1) unstable; urgency=low

  * Added command for score reset

 -- Vadim Khohlov <xvadima@ukr.net>  Sat, 25 Dec 2010 13:34:00 +0200

## qthello 1.0-1

=== debian/changelog ===
qthello (1.0-1) unstable; urgency=low

  * Added Undo command

 -- Vadim Khohlov <xvadima@ukr.net>  Sat, 22 Jan 2011 17:49:15 +0200

 qthello (0.8.2-1) unstable; urgency=low

  * Added command for score reset

 -- Vadim Khohlov <xvadima@ukr.net>  Sat, 25 Dec 2010 13:34:00 +0200

## qthello 1.1-1

=== debian/changelog ===
qthello (1.1-1) unstable; urgency=low

  * Fix bug of message "...can not move..."

 -- Vadim Khohlov <xvadima@ukr.net>  Sun, 23 Jan 2011 20:04:49 +0200

## qthello 1.2-1

=== debian/changelog ===
qthello (1.2-1) unstable; urgency=low

  * Added Undo button for mode Human vs Human. Added Ukrainian and Russian
  description

 -- Vadim Khohlov <xvadima@ukr.net>  Thu, 05 May 2011 23:54:34 +0300

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,13 @@
 Description: Reversi/Othello game for Maemo
  Reversi/Othello game with support modes Human vs Human and Human vs Computer.
 XSBC-Bugtracker: mailto: xvadima@ukr.net
+XSBC-Maemo-Display-Name: Qthello
+XSBC-Maemo-Display-Name-uk_UA: Отело
+XSBC-Maemo-Display-Name-ru_RU: Отелло
+XB-Description-uk_UA: Гра Реверсі/Отело для Maemo
+ Гра Реверсі/Отело з можливостю гри проти людини або комп'ютра.
+XB-Description-ruk_RU: Игра Реверси/Отелло для Maemo
+ Игра Реверси/Отелло с возможностью игры против человека или компьютера.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0
